#!/bin/sh
set -e

if [ "$1" = "remove" ] || [ "$1" = "deconfigure" ]; then
    update-alternatives --remove \
        sddm-brute_os-theme \
        /usr/share/sddm/themes/c64-holiday
fi

# Tag to allow some debhelper commands to inject relevant code
#DEBHELPER#

